@import url(../../template/css/style.css?v=5);

@import url('https://fonts.googleapis.com/css?family=Encode+Sans+Semi+Condensed:300,400,500,600,700,800,900');
@import url('https://fonts.googleapis.com/css?family=Domine:400,700');

body{ }

.button{ width: 180px; }

.container-fluid.banner img{ width: 100%; }

.container-fluid.content{ padding: 50px 0; }
.container-fluid.content h1{ margin: 0 0 30px 0; }
.container-fluid.content h2{ font-size: 26px; text-align: left; margin-top: 0; margin-bottom: 30px; }
.container-fluid.content h2:after{ display: none; }

/* Breadcrumb */
.breadcrumb{ background-color: transparent; }
.block.breadcrumb{ padding: 5px 0; font-size: 12px; color: #222; border-bottom:1px solid #eee; margin: 0; }
.block.breadcrumb ul{ list-style: none; padding-left: 0; margin-bottom: 0; }
.block.breadcrumb ul li{ display: inline-block; }
.block.breadcrumb ul li.breadcrumarrow{ display: none; }
.block.breadcrumb ul li:after{ content: ">"; margin: 0 5px; }
.block.breadcrumb ul li:last-child:after{ display: none; }
.block.breadcrumb a{ color: #222; font-size: 12px; }
.block.breadcrumb a:hover{ color: #13398e; }

/* MEDEWERKERS */
.block.list.personeel{ margin: 0 -15px; }
.block.list.personeel .item{ text-align: center; margin-bottom: 25px; min-height: 380px; }
.block.list.personeel .item img{ width: 100%; }
.block.list.personeel .item h3{ margin-bottom: 0; }
.block.list.personeel .item p.functie{ font-style: italic; }
.block.list.personeel a{ text-decoration: none; }
.block.list.personeel .listitem .col-sm-3{ padding-left: 0; }
.block.list.personeel .listitem h1{ margin-bottom: 0; }
.block.list.personeel .listitem p.functie{ font-style: italic; margin-bottom: 20px; }
.block.list.personeel .listitem img{ width: 100%; }
.block.list.personeel .listitem a.button{ float: left; margin-top: 20px; }

.block.list.personeel .item figure{ margin-bottom: 15px; }

.column#zoomIn img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.column#zoomIn:hover img {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

.column {
	display: inline-block;
	text-align: center;
}

figure {
	overflow: hidden;
}

/* LIJSTEN */
.block.list.lijsten{ margin: 0 -15px; display: flex; flex-wrap: wrap; gap: 30px 0;}
.block.list.lijsten .item{ height: 100%; border: 1px solid #ceaf7b; padding: 15px 0; position: relative; }
.block.list.lijsten .item .col-xs-6{  }
.block.list.lijsten .item img{ width: 100%; }
.block.list.lijsten .item .text{ padding-left: 0; min-height: 250px; }
.block.list.lijsten .item .text h3{ font-size: 22px; }
.block.list.lijsten .item .text p{ font-size: 16px; margin-bottom: 50px; }
.block.list.lijsten .item .button{ position: absolute; bottom: 15px; right: 15px; }
.block.list.lijsten .listitem h1{ margin-left: 15px; }
.block.list.lijsten .listitem img{ margin-top: 15px; }


/* CONTACT */
.block.form{ margin-top: 20px; }
.form-horizontal .control-label{ text-align: left; }
label{ font-weight: 300; }
.form-horizontal .form-group { margin-left: 0; margin-right: 0; }
.form-horizontal .form-group:last-child .col-sm-9{ width: 100%; }
.form-control{ border-radius: 0; }
.btn.btn-default{ background: #243051; color: #ffffff; padding: 8px 50px 8px 50px; position: relative; display: block; width: auto; margin: 0 auto; transition: all 0.4s ease-in-out; float: right; border-radius: 0; border: 0; font-size: 18px; }
.btn.btn-default:after{ content: '\f105'; font-family: 'fontAwesome'; color: #243051; background: #ceaf7b; padding: 8px 15px; position: absolute; top: 0; right: 0; }
.btn.btn-default:hover{ background: #ceaf7b; color: #243051; text-decoration: none; }
.block.form .col-sm-offset-3 { margin-left: 0%; }


.block.content.map{ padding-left: 50px; margin-bottom: 50px; }

.block.list.news .col-sm-4{ margin-bottom: 50px; }
.block.list.news .item .button{ position: absolute; bottom: 0; }

/* #Tablet (Landscape)
================================================== */
@media only screen and (min-width: 959px) and (max-width: 1220px){
	.block.list.personeel .item{ height: 310px; }
	.block.list.lijsten .item .text h3{ font-size: 20px; }
	.block.list.lijsten .item{ min-height: 245px; }
}

/* Tablet (Portrait)
================================================== */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.block.list.personeel .item{ height: 315px; }

}

/* #Mobile (Landscape)
================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.block.list.personeel .item{ height: 370px; }

}

/* Mobiel (Portrait)
================================================== */
@media only screen and (max-width: 479px) {
	h1{ font-size: 30px; }
	.block.list.personeel .item{ height: 260px; }
	.block.list.lijsten .item .col-xs-6{ width: 100%; }
	.block.list.lijsten .item .text{ padding-left: 15px; margin-top: 15px; }
	.block.content.map{ padding-top: 25px; padding-left: 0; margin-bottom: 25px; }
}

/* ================================================= */
@media only screen and (max-width: 991px) {
	.block.content.map{ padding-top: 50px; padding-left: 50px; margin-bottom: 50px; }
}

/* ================================================= */
@media only screen and (max-width: 767px) {
	.block.breadcrumb{ margin: 0 -15px; }
}









